Page MenuHomeFreeBSD

Catch exceptions during EFI RT calls on amd64.
ClosedPublic

Authored by kib on Aug 31 2018, 8:25 AM.

Diff Detail

Repository
rS FreeBSD src repository - subversion
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Add knob to enable/disable fault trapping around rt calls.
If verbose, report call fault.

This revision is now accepted and ready to land.Sep 1 2018, 8:00 PM
This revision was automatically updated to reflect the committed changes.
This revision was not accepted when it landed; it landed in state Needs Review.Sep 2 2018, 8:07 PM
This revision was automatically updated to reflect the committed changes.
This revision was not accepted when it landed; it landed in state Needs Review.Sep 2 2018, 8:18 PM
This revision was automatically updated to reflect the committed changes.
This revision was not accepted when it landed; it landed in state Needs Review.Sep 2 2018, 9:17 PM
This revision was automatically updated to reflect the committed changes.
This revision was not accepted when it landed; it landed in state Needs Review.Sep 2 2018, 9:37 PM
This revision was automatically updated to reflect the committed changes.